@font-face {
	font-family: "Nunito Black";
	src: url("../fonts/Nunito-Black.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito BlackItalic";
	src: url("../fonts/Nunito-BlackItalic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito Bold";
	src: url("../fonts/Nunito-Bold.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito BoldItalic";
	src: url("../fonts/Nunito-BoldItalic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito ExtraBold";
	src: url("../fonts/Nunito-ExtraBold.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito ExtraBoldItalic";
	src: url("../fonts/Nunito-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito ExtraLight";
	src: url("../fonts/Nunito-ExtraLight.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito ExtraLightItalic";
	src: url("../fonts/Nunito-ExtraLightItalic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito Italic";
	src: url("../fonts/Nunito-Italic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito Light";
	src: url("../fonts/Nunito-Light.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito LightItalic";
	src: url("../fonts/Nunito-LightItalic.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito Regular";
	src: url("../fonts/Nunito-Regular.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito SemiBold";
	src: url("../fonts/Nunito-SemiBold.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito SemiBoldItalic";
	src: url("../fonts/Nunito-SemiBoldItalic.ttf") format("truetype");
}
